/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.header-border {
  /*margin:0 auto;
  max-width:1680px;*/
  border-top: 10px solid #2b73b6;
  left: 0;
  position: relative;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }
  @media (max-width: 1239px) {
    .header-border {
      margin-top: 150px; } }
  @media (min-width: 760px) and (max-width: 1239px) {
    .header-border {
      margin-top: 110px; } }
  @media (max-width: 759px) {
    .header-border {
      margin-top: 76px; } }
  .menu-active .header-border {
    opacity: 0.2;
    left: -255px;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms; }

/* PRIMARY BANNER REGION */
#banner {
  margin: 0 auto;
  position: relative;
  /*max-width:1680px;*/ }
  @media (min-width: 760px) and (max-width: 1239px) {
    #banner {
      margin: 0 auto; } }
  @media (max-width: 759px) {
    #banner {
      margin: 0 auto; } }
  @media (min-width: 1240px) {
    #banner {
      background-size: cover !important; } }
  @media (max-width: 759px) {
    .section-our-model #banner {
      min-height: 610px !important;
      background-position: center bottom !important; } }
  @media screen and (max-width: 579px) {
    .section-our-model #banner {
      background-size: auto 100% !important; } }
  @media (max-width: 1239px) {
    #banner {
      background-size: auto 100% !important; } }
  .page-countries-and-regions #banner {
    background: none !important;
    min-height: none !important; }
  #banner.default-banner {
    padding-bottom: 3em; }
    @media (max-width: 759px) {
      #banner.default-banner {
        min-height: 200px !important;
        padding-bottom: 40px; } }
  @media (max-width: 759px) {
    .node-type-country #banner, .node-type-expansion #banner {
      position: relative; } }
  #banner .content-frame {
    max-width: 1240px;
    margin: 0 auto;
    color: #fff;
    text-align: center; }
    .node-class-homepage #banner .content-frame {
      max-width: 100%; }
      @media (min-width: 1520px) {
        .node-class-homepage #banner .content-frame {
          max-width: 1240px; } }
    #banner .content-frame h1 {
      text-transform: uppercase;
      font-size: 74px;
      color: #ffffff;
      margin: 0;
      padding-top: 70px;
      line-height: 1;
      font-family: "vinyl",sans-serif; }
      .front #banner .content-frame h1 {
        font-size: 108px;
        padding-left: 20px;
        padding-right: 20px; }
      .node-type-country #banner .content-frame h1 {
        padding-top: 60px; }
      .node-type-strategic-initiative #banner .content-frame h1 {
        margin-top: 100px;
        padding-top: 100px;
        background: url(../images/bg-header-innovations.png) center 20px no-repeat; }
      @media (max-width: 1239px) {
        #banner .content-frame h1 {
          font-size: 87px;
          padding-top: 50px; }
          .front #banner .content-frame h1 {
            font-size: 60px; } }
      @media (max-width: 759px) {
        #banner .content-frame h1 {
          font-size: 52px;
          padding-top: 34px; }
          .front #banner .content-frame h1 {
            font-size: 52px;
            padding-left: 0;
            padding-right: 0; } }
      @media screen and (max-width: 540px) {
        #banner .content-frame h1 {
          font-size: 42px; }
          .front #banner .content-frame h1 {
            font-size: 42px; } }
    #banner .content-frame .intro-text {
      padding-top: 8px;
      margin: 0 auto;
      max-width: 800px;
      font-size: 24px;
      position: relative; }
      .node-class-homepage #banner .content-frame .intro-text {
        padding-top: 0;
        padding-bottom: 0px;
        max-width: 1200px; }
        .node-class-homepage #banner .content-frame .intro-text:after {
          content: '';
          display: block;
          position: absolute;
          z-index: 1;
          height: 1px;
          overflow: hidden;
          background: #7da3c7;
          width: 100%;
          bottom: -110px; }
        @media (max-width: 1400px) {
          .node-class-homepage #banner .content-frame .intro-text {
            max-width: 100%; } }
        @media (max-width: 1239px) {
          .node-class-homepage #banner .content-frame .intro-text {
            padding-bottom: 35px; }
            .node-class-homepage #banner .content-frame .intro-text:after {
              bottom: 10px; } }
        .node-class-homepage #banner .content-frame .intro-text p {
          max-width: 800px;
          margin-left: auto;
          margin-right: auto; }
          @media (max-width: 759px) {
            .node-class-homepage #banner .content-frame .intro-text p {
              font-size: 16px !important;
              margin-top: 16px; } }
      .node-class-donate-page #banner .content-frame .intro-text {
        max-width: 1080px; }
      @media (max-width: 1239px) {
        #banner .content-frame .intro-text {
          font-size: 22px; } }
      @media (max-width: 759px) {
        #banner .content-frame .intro-text {
          font-size: 20px;
          line-height: 1.3; } }
      #banner .content-frame .intro-text * {
        padding: 0;
        font-size: 24px;
        font-weight: normal;
        line-height: 1.5; }
        .front #banner .content-frame .intro-text * {
          font-size: 25px; }
        @media (max-width: 1239px) {
          #banner .content-frame .intro-text * {
            font-size: 22px; }
            .front #banner .content-frame .intro-text * {
              font-size: 20px; } }
        @media (max-width: 759px) {
          #banner .content-frame .intro-text * {
            font-size: 20px; } }
      #banner .content-frame .intro-text p {
        margin-top: 10px; }
        @media (max-width: 1239px) {
          #banner .content-frame .intro-text p {
            max-width: 640px;
            margin: 0 auto; } }
        @media (max-width: 759px) {
          .front #banner .content-frame .intro-text p {
            font-size: 14px; } }
    @media (max-width: 759px) {
      #banner .content-frame {
        padding-left: 40px;
        padding-right: 40px;
        width: auto;
        position: static; } }
  .front #banner {
    margin-bottom: 0px;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    /*@include bp(mobile-only){
      min-height:606px !important;
      -webkit-background-size: 100% auto !important;
      -moz-background-size: 100% auto !important;
      -o-background-size: 100% auto !important;
      background-size: 100% auto !important;
      background-position: center bottom !important;
      background-image: url(/sites/default/files/banners/banner-home-mobile.jpg) !important;
      background-color: #3078bb !important;
    }*/ }
    @media (min-width: 760px) and (max-width: 1239px) {
      .front #banner {
        min-height: 764px !important;
        -webkit-background-size: cover !important;
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important; } }
  #banner .field-name-field-partner-logo,
  #banner .field-name-field-partner-banner-logo {
    margin-top: 8em; }
    @media (max-width: 1239px) {
      #banner .field-name-field-partner-logo,
      #banner .field-name-field-partner-banner-logo {
        margin-top: 6em; } }
    @media (max-width: 759px) {
      #banner .field-name-field-partner-logo,
      #banner .field-name-field-partner-banner-logo {
        margin-top: 4em; } }

/* PULLQUOTE BANNERS */
.front .node-pullquote-banner {
  margin: 0 auto; }
  @media (min-width: 760px) and (max-width: 1239px) {
    .front .node-pullquote-banner {
      margin: 0 auto; } }
  @media (max-width: 759px) {
    .front .node-pullquote-banner {
      margin: 0 auto; } }
@media (min-width: 1240px) {
  .node-pullquote-banner .pullquote-banner {
    background-size: cover !important; } }
@media (max-width: 1239px) {
  .node-pullquote-banner .pullquote-banner {
    /*-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    .content-frame {
      min-height:440px !important;
    }*/ } }
@media (max-width: 759px) {
  .node-pullquote-banner {
    margin-bottom: 65px; }
    .node-pullquote-banner .pullquote-banner {
      /*min-height:470px !important;*/
      min-height: none !important;
      background: none !important; }
      .node-pullquote-banner .pullquote-banner .content-frame {
        margin: 0;
        position: relative;
        min-height: 10px !important; } }
.node-pullquote-banner .pullquote-box {
  width: 464px;
  padding: 33px 29px 43px 43px;
  background: #2b73b6;
  position: absolute;
  right: 48px;
  top: 209px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }
  @media (max-width: 1239px) {
    .node-pullquote-banner .pullquote-box {
      width: 334px;
      top: 149px;
      padding: 33px 19px 33px 23px; } }
  @media (max-width: 759px) {
    .node-pullquote-banner .pullquote-box {
      width: 100%;
      right: auto;
      position: relative;
      top: 0 !important;
      bottom: auto !important;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      -ms-border-radius: 0px;
      -o-border-radius: 0px;
      border-radius: 0px; } }
  .node-pullquote-banner .pullquote-box * {
    color: #FFF; }
  .node-pullquote-banner .pullquote-box .INT {
    position: relative; }
  .node-pullquote-banner .pullquote-box .quote-mark {
    position: absolute;
    width: 37px;
    height: 51px;
    background: url(../images/bg_pullquote.png) 0 0 no-repeat;
    pointer-events: none;
    top: -57px;
    right: -13px; }
  .node-pullquote-banner .pullquote-box .field-name-body {
    font-size: 20px;
    font-family: "vinyl",sans-serif;
    text-transform: uppercase; }
    @media (max-width: 1239px) {
      .node-pullquote-banner .pullquote-box .field-name-body {
        font-size: 16px; } }
    .node-pullquote-banner .pullquote-box .field-name-body * {
      margin-top: 0; }
    .node-pullquote-banner .pullquote-box .field-name-body p {
      line-height: 1.8; }
      @media (max-width: 1239px) {
        .node-pullquote-banner .pullquote-box .field-name-body p {
          line-height: 1.5; } }
  .node-pullquote-banner .pullquote-box .field-name-field-pullquote-banner-source {
    font-size: 14px;
    font-style: italic; }
    .node-pullquote-banner .pullquote-box .field-name-field-pullquote-banner-source * {
      margin-bottom: 0; }

#breadcrumb-menu {
  padding-top: 30px;
  text-align: left;
  margin-left: 20px; }
  @media (max-width: 759px) {
    #breadcrumb-menu {
      margin-left: -20px;
      margin-right: -20px; } }
  #breadcrumb-menu a {
    font-family: "proxima-nova",sans-serif;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 15px;
    line-height: 10px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.93em;
    background: url(../images/black-trans90.png);
    color: #fff;
    text-decoration: none;
    opacity: 0.7;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -ms-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms; }
    .no-touch #breadcrumb-menu a:hover {
      background: url(../images/black-trans90.png);
      opacity: 1; }

.btn-movie {
  position: relative;
  display: inline-block;
  margin-top: 6em; }
  @media (max-width: 759px) {
    .btn-movie {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 20px 20px 30px;
      background: url(../images/mask_video_btn.png) 0 0 repeat; } }
  .btn-movie .text {
    background: url(../images/mask_video_btn.png) 0 0 repeat;
    color: #fff;
    padding: 6px 75px 6px 15px;
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    font-family: "proxima-nova",sans-serif; }
    @media (max-width: 759px) {
      .btn-movie .text {
        background: none;
        padding: 0 0 10px; } }
  .btn-movie .btn {
    position: absolute;
    top: -30px;
    right: -40px;
    width: 98px;
    height: 98px;
    background: url(../images/btn-play-video.png) 0 0 no-repeat; }
    @media (max-width: 759px) {
      .btn-movie .btn {
        position: relative;
        top: 0;
        right: 0;
        margin: 0 auto;
        display: block; } }

#donate-hero {
  position: relative; }
  #donate-hero #coverphotos {
    position: absolute;
    width: 100%;
    height: 100%; }
  #donate-hero .imagecontainer {
    position: relative;
    width: 50%;
    height: 100%;
    float: left;
    background-size: cover;
    background-position: center; }
  #donate-hero .imagecontainer.one {
    background-image: url("../images/donate-hero1.jpg"); }
  #donate-hero .imagecontainer.two {
    background-image: url("../images/donate-hero2.jpg"); }
  #donate-hero #banner {
    position: relative;
    z-index: 99; }
